Subject: bug#4263: 23.1; initial point for vc-dir on wrong line

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 13 Jul 2011 18:23:34 +0200

Tom Tromey <[email-masked]> writes:

>>>>>> "Lars" == Lars Magne Ingebrigtsen <[email-masked]> writes:
>
> Lars> Actually, when I do `M-x vc-dir' now, it seems to do the right thing.
> Lars> It puts point at point-min, and `n' goes to the first file.
>
> But that's the behavior I think is weird.
> I think it better for point to start on "./".

The commands work just the same if you do them at `point-min' or on that
line, so it's just a matter of aesthetics where to put it.  I think
leaving it at the beginning of the buffer is fine.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/